/*
Theme Name: QMF-2017
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/

@import url("../customizr/style.css");


@import url("fonts/roboto_light_macroman/stylesheet.css");
@import url("fonts/roboto_medium_macroman/stylesheet.css");
@import url("fonts/roboto_bold_macroman/stylesheet.css");
@import url("fonts/roboto_boldcondensed/stylesheet.css");

@font-face {
	font-family: Special Elite;  
	src: url(https://fonts.gstatic.com/s/specialelite/v6/9-wW4zu3WNoD5Fjka35JmzxObtw73-qQgbr7Be51v5c.woff2);  

}

@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'), url(https://fonts.gstatic.com/s/opensanscondensed/v10/gk5FxslNkTTHtojXrkp-xBEur64QvLD-0IbiAdTUNXE.woff2) format('woff2');
}

@font-face{
    font-family: 'Raleway', sans-serif;
    src: url(https://fonts.googleapis.com/css?family=Raleway:400,300);
}

body{
    overflow-y:scroll;
    background: #fff;
    color:#3E3D40;
    font-family: 'robotolight';
}

.rapid-response {
    color: #f00 !important;
}

.carousel .item {
	line-height: 275px;
	min-height: 275px;
	overflow: hidden;
	min-width: 1170px;
	margin-right: auto;
	margin-left: auto;

}

body.single-post header .brand{
height:190px;
margin-top: 0;
text-align: center;
}


body.single-post header .brand{
height:200px;
margin-top: 0;
overflow: hidden;
padding-top: 10px;
margin-left: 0;
text-align: center;
}

body.page .tc-header .brand a{
display: block;
height: 140px;
width: 100%;
margin: auto;
padding: auto;
}


@media (max-width: 979px){
	.carousel .item {
	line-height: 300px;
    min-height: 300px;
    }	
    .carousel-image {
    min-height: 300px;
    }
    footer .row {
	margin-left: -7px;
	}
	body.single-post .brand.span3 img{
			max-width: 100%;
			height: auto;
	}

}

@media (max-width: 767px){
	.carousel .item {
	line-height: 210px;
	min-height: 210px;
	}
	.row-fluid .span3{
	margin-top: -200px;
	}
	.carousel-image {
    min-height: 210px;
    }
    .carousel-image.slider-full img {
    max-width: 100%;
    width: 100%;
    }
    .colophon .social-block {
    text-align: center;
    }
    .brand.span3 img{
			max-width: 37%;
			height: auto;
	}

	body.page .entry-content{
-moz-column-count:1; /* Firefox */
-webkit-column-count:1; /* Safari and Chrome */
column-count:1;
-moz-column-gap:0px; /* Firefox */
-webkit-column-gap:0px; /* Safari and Chrome */
column-gap:0px;
	}
	
	footer .row {
	margin-left: 20px;
	}
	body.single-post .brand.span3 img{
			max-width: 100%;
			height: auto;
	}
}

@media (max-width: 620px){
	.page-id-19 div.wp-caption{
	width: 47% !important;
	height: 460px;
	text-align: center;
	}
	footer .row {
	margin-left: 20px;
	}
	body.single-post .brand.span3 img{
			max-width: 100%;
			height: auto;
	}
}


h1 {
font-family: robotomedium;
color: #000;
font-size: 36px;
margin-top: 20px;
font-weight: bold;

}

h2 {
font-family: robotomedium;
color: #F9D338;
font-size: 32px;
margin-top: 20px;
font-weight: bold;

}

h3 {
font-family: robotomedium;
font-weight: bold;
color: #F9D338;
font-size: 26px;
margin-top: 20px;

}

h4 {
color: #000;
font-size: 18px;
margin-top: 30px !important;

}

.partner{
	
	padding: 20px;
	margin: 20px;
	
}

.post_text {
font-family: robotolight;
font-style: normal;
color:  #000;
font-size: 16px;
}

.page_text {
font-family: robotolight;
font-style: normal;
color:  #000;
font-size: 16px;
margin-bottom:10px;
}

h1.entry-title{
font-family: robotomedium;
font-style: bold;
color:  #333;
font-size: 42px;
text-transform: uppercase;

}

.vr{
font-family: robotomedium;
color: #427ab9;
}

tr:nth-child(2n+1) td, tr:nth-child(2n+1) th {
    background-color: #FFF;
}

td {

    border-top: 0px;
}

.wp-caption .wp-caption-text .wp-caption{

font-family: robotolight;
font-style: normal;
}

.dropshadowboxes-drop-shadow{
margin-top: 10px;
margin-bottom: 10px;
border: 0 !important;
padding: 0 !important;
background: none;
color: #F9D338;
font-size: 18px;
font-family: 'roboto_condensedbold';
letter-spacing: 1px;
text-align: left;
text-transform: uppercase;
float: left;

}

.dropshadowboxes-effect-default:after{
color: #fff;
}
.dropshadowboxes-effect-default:before{
color: #fff;
}

.logo_footer{
margin-top: -5px;
}



textarea {
    width: 515px;
    align:left;
}

.wp2_table{

width: 600px;

}

.quoted_text {

	font-family: Special Elite;  
	color: #427ab9;
	font-size:18px;
	margin: 30px 10px 30px 10px;

}

.thumb-wrapper {

    background: none;
}

.tc-header, .row-fluid{

width: 100%;
margin-right: auto;
margin-left: auto;

}

.carousel-caption {
  background-color: transparent\9;
  /* IE8 and below */
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33000000', endColorstr='#33000000', GradientType=0);
  /* IE6-9 */
  max-width: 35%;
  padding: 5px;
  line-height: 14px;
  vertical-align: middle;
  *top: 25%;
  /*hack IE7 and below */
  display: inline-block;
  position: relative;
  margin-left: 5%;
  /*display:inline; IE7 and below */

}

.carousel-caption .lead {
  font-family: "Special Elite";
  font-weight: 200;  
  font-size: 18px;
  margin: 0;
  line-height: 1.25;
  color: #F9D338;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.carousel-caption h1 {
  font-family: "Special Elite";
  font-weight: 200;  
  font-size: 16px;
  margin: 0;
  line-height: 1.25;
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.supporter_frame {

    min-height: 150px;
    margin: 0px;

 }

table.rr {

width: 600px;
}

td.team{
width: 170px;
vertical-align: top;
}

hr {
border-color: #427ab9;

}

.red-button a {

color: #ff0000;
}



.page-links button.btn {
    margin: 4px;
}

.tc-header {

    border-bottom: 0px;
    border-top: 15px solid #08c;
}


#email_EM {

color: #f00;
font-weight: bold;

}
#email_EE, #email_SU{

font-weight: bold;

}

.tc-header .brand {
    text-align: left;
}

.tc-header .brand a {
    margin: 0px;
}

.site-logo img {

margin-top:20px;
}

body.single-post header .brand{
margin-top: 10px;

}

body, .navbar .nav > li > a {
    font-family: robotolight;
    font-style: normal;
    font-size: 16px;
}

.site-logo img {
    margin-left:50px;
}

.form300{
	
	width: 500px;
}

.foo tbody td{
	width:200px;
}
.foo {
	width:600px;
}
